Bug 1422755

Summary: [Docs][RFE][SAHARA] Document any new supported plugins.
Product: Red Hat OpenStack Reporter: Don Domingo <ddomingo>
Component: documentationAssignee: Don Domingo <ddomingo>
Status: CLOSED CURRENTRELEASE QA Contact: Charelle Collett <ccollett>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 10.0 (Newton)CC: lbopf, ltoscano, mburns, srevivo
Target Milestone: gaKeywords: FutureFeature
Target Release: 11.0 (Ocata)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-17 07:09:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1337664, 1393498, 1432749    
Bug Blocks:    

Comment 1 Lucy Bopf 2017-02-28 02:39:29 UTC
Assigning to Don for review.

Comment 2 Don Domingo 2017-05-31 10:52:06 UTC
Both new versions of MapR are listed as supported now:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html-single/openstack_data_processing/#intro